/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
Modal,
} from 'ant-design-vue'
import SdWorkflowPush from '../sd-workflow-push.vue'

Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Modal)

export default {
  SdWorkflowPush,
}
